commit: 97698c72913e54ca819f847c62f3c1b843efb86c
Author: Viorel Munteanu <ceamac <AT> gentoo <DOT> org>
AuthorDate: Fri Dec 30 09:38:54 2022 +0000
Commit: Viorel Munteanu <ceamac <AT> gentoo <DOT> org>
CommitDate: Fri Dec 30 09:39:54 2022 +0000
URL: https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=97698c72
app-misc/fastfetch: don't install LICENSE
Signed-off-by: Viorel Munteanu <ceamac <AT> gentoo.org>
.../fastfetch/{fastfetch-1.8.0.ebuild => fastfetch-1.8.0-r1.ebuild} | 6 ++++++
app-misc/fastfetch/fastfetch-9999.ebuild | 6 ++++++
app-misc/fastfetch/fastfetch-9999d.ebuild | 6 ++++++
3 files changed, 18 insertions(+)
diff --git a/app-misc/fastfetch/fastfetch-1.8.0.ebuild
b/app-misc/fastfetch/fastfetch-1.8.0-r1.ebuild
similarity index 96%
rename from app-misc/fastfetch/fastfetch-1.8.0.ebuild
rename to app-misc/fastfetch/fastfetch-1.8.0-r1.ebuild
index c9038f015..cfc24057b 100644
--- a/app-misc/fastfetch/fastfetch-1.8.0.ebuild
+++ b/app-misc/fastfetch/fastfetch-1.8.0-r1.ebuild
@@ -87,3 +87,9 @@ src_configure() {
cmake_src_configure
}
+
+src_install() {
+ cmake_src_install
+
+ rm -r "${ED}"/usr/share/licenses || die
+}
diff --git a/app-misc/fastfetch/fastfetch-9999.ebuild
b/app-misc/fastfetch/fastfetch-9999.ebuild
index c9038f015..cfc24057b 100644
--- a/app-misc/fastfetch/fastfetch-9999.ebuild
+++ b/app-misc/fastfetch/fastfetch-9999.ebuild
@@ -87,3 +87,9 @@ src_configure() {
cmake_src_configure
}
+
+src_install() {
+ cmake_src_install
+
+ rm -r "${ED}"/usr/share/licenses || die
+}
diff --git a/app-misc/fastfetch/fastfetch-9999d.ebuild
b/app-misc/fastfetch/fastfetch-9999d.ebuild
index c9038f015..cfc24057b 100644
--- a/app-misc/fastfetch/fastfetch-9999d.ebuild
+++ b/app-misc/fastfetch/fastfetch-9999d.ebuild
@@ -87,3 +87,9 @@ src_configure() {
cmake_src_configure
}
+
+src_install() {
+ cmake_src_install
+
+ rm -r "${ED}"/usr/share/licenses || die
+}